Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004321TestLinkRequirement Managementpublic2011-03-14 18:372011-07-02 13:48
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004321: Requirement Spec - add option to print single Req Spec
DescriptionShould print same content like on Requirement Specification Document with full options. Sub-Requirements and Sub-Requirement Specifications should not be printed.

1. Click on Main Page -> Generate Requirement Specification Document
2. Check all options for Requirement Specification on "structure of document"
3. Choose Requirement Specification
TagsFIXED ON HEAD
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0015416)
fman (administrator)
2011-07-02 13:48

1.9.3 released

- Issue History
Date Modified Username Field Change
2011-03-14 18:37 fman New Issue
2011-03-14 18:38 fman Assigned To => Julian
2011-03-14 18:38 fman Status new => assigned
2011-03-14 18:56 Julian Assigned To Julian => fman
2011-03-14 18:56 Julian Description Updated View Revisions
2011-03-19 08:53 fman View Status private => public
2011-03-20 13:57 fman Tag Attached: FIXED ON HEAD
2011-03-21 19:30 fman Status assigned => resolved
2011-03-21 19:30 fman Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-03-21 19:30 fman Resolution open => fixed
2011-07-02 13:48 fman Note Added: 0015416
2011-07-02 13:48 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker